/* Vendor Prefixes MIXIN - USE - @include vendor-prefix('transition', 'all 0.2s ease-in-out'); */
/* Breakpoints MIXIN - USE - @include breakpoint-max-($tabletScreen); */
/* Vertical Align MIXIN - USE - @include vertical-align; */
/* Cross Browser Inline-Block MIXIN */
/* Cross Browser Opactity MIXIN */
/* Clearfix MIXIN */
.page-template-page-cycle-home .newsletter-wrapper .gform_wrapper .gform_button {
  float: none;
}

@media only screen and (max-width: 768px) {
  .page-template-page-cycle-home .newsletter-wrapper .gform_wrapper .gform_button {
    margin: 0 0 0 20px;
  }
}

.c-img-responsive, body.page-template-page-cycle-laura .photo-wall-photo .photo img {
  display: block;
  width: 100%;
  margin: 0 auto;
  -o-object-fit: contain;
     object-fit: contain;
}

@media only screen and (max-width: 1004px) {
  body[class*=" page-template-page-cycle"] footer > .content-wrapper {
    padding: 0 20px !important;
  }
}

body[class*=" page-template-page-cycle"] .swiper-button-next, body[class*=" page-template-page-cycle"] .swiper-button-prev {
  -webkit-transition: -webkit-transform 0.25s;
  transition: -webkit-transform 0.25s;
  transition: transform 0.25s;
  transition: transform 0.25s, -webkit-transform 0.25s;
}

body[class*=" page-template-page-cycle"] .swiper-button-next:hover, body[class*=" page-template-page-cycle"] .swiper-button-next:focus, body[class*=" page-template-page-cycle"] .swiper-button-prev:hover, body[class*=" page-template-page-cycle"] .swiper-button-prev:focus {
  -webkit-transform: scale(1.2);
          transform: scale(1.2);
}

body[class*=" page-template-page-cycle"] div[class^="cloud"] {
  z-index: -1;
}

@media only screen and (min-width: 768px) {
  body.page-template-page-cycle-win .cycle-win .gform_wrapper {
    padding-left: 60px;
    padding-right: 60px;
  }
}

body.page-template-page-cycle-win .cycle-win .gform_wrapper .gfield_description:not(.validation_message) {
  margin: 15px 0 30px;
}

body.page-template-page-cycle-win .cycle-win .gform_wrapper li:last-of-type {
  margin-top: 10px;
}

body.page-template-page-cycle-win .cycle-win .gform_wrapper li .gfield_description:not(.validation_message), body.page-template-page-cycle-win .cycle-win .gform_wrapper li .gfield_description:not(.validation_message) ~ li, body.page-template-page-cycle-win .cycle-win .gform_wrapper li:nth-last-child(2), body.page-template-page-cycle-win .cycle-win .gform_wrapper li:nth-last-child(2) ~ li {
  padding-left: 20px;
  padding-right: 20px;
}

body.page-template-page-cycle-win .cycle-win .gform_wrapper li .gfield_description:not(.validation_message) .ginput_container_checkbox, body.page-template-page-cycle-win .cycle-win .gform_wrapper li .gfield_description:not(.validation_message) ~ li .ginput_container_checkbox, body.page-template-page-cycle-win .cycle-win .gform_wrapper li:nth-last-child(2) .ginput_container_checkbox, body.page-template-page-cycle-win .cycle-win .gform_wrapper li:nth-last-child(2) ~ li .ginput_container_checkbox {
  margin-left: 0 !important;
}

body.page-template-page-cycle-win .cycle-win-intro h2 {
  margin-top: 20px;
  line-height: 1;
}

body.page-template-page-cycle-win .cycle-win-intro h2 + p {
  margin-bottom: 60px;
}

@media only screen and (max-width: 768px) {
  body.page-template-page-cycle-win .cycle-win-intro h2 + p {
    margin-bottom: 30px;
  }
}

body.page-template-page-cycle-nutrition .nutrition-slider .swiper-slide {
  height: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

@media only screen and (max-width: 768px) {
  body.page-template-page-cycle-nutrition .nutrition-slider .swiper-slide img {
    width: 100%;
    display: block;
    margin: 0 auto;
    -o-object-fit: contain;
       object-fit: contain;
  }
}

body.page-template-page-cycle-project .cycle-project-mission + .ee-section .inner-content-wrapper h2 {
  margin-bottom: 15px;
}

@media only screen and (min-width: 768px) {
  body.page-template-page-cycle-project .cycle-project-mission + .ee-section .inner-content-wrapper > div:first-child > div:last-child img {
    display: block;
    width: 100%;
    -o-object-fit: contain;
       object-fit: contain;
  }
}

@media only screen and (max-width: 768px) {
  body.page-template-page-cycle-project .cycle-project-mission + .ee-section .inner-content-wrapper > div:first-child {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  body.page-template-page-cycle-project .cycle-project-mission + .ee-section .inner-content-wrapper > div:first-child img {
    -o-object-fit: contain;
       object-fit: contain;
    width: 100%;
    display: block;
    margin: 0 auto;
  }
}

@media only screen and (max-width: 1004px) {
  body.page-template-page-cycle-project .lost-cycle-way-gallery {
    padding: 0;
  }
  body.page-template-page-cycle-project .lost-cycle-way-gallery .cycle-slider {
    padding-left: 60px;
    padding-right: 60px;
  }
  body.page-template-page-cycle-project .cycle-project-mission .photo {
    -o-object-fit: contain;
       object-fit: contain;
    width: 100%;
    display: block;
    margin: 0 auto;
  }
}

@media only screen and (max-width: 768px) {
  body.page-template-page-cycle-project .c-img-mobile, body.page-template-page-cycle-project .lost-cycle-way-gallery .photo-with-caption img, body.page-template-page-cycle-project .the-lost-cycle-ways img {
    -o-object-fit: contain;
       object-fit: contain;
    width: 100%;
    display: block;
    margin: 0 auto;
  }
  body.page-template-page-cycle-project .lost-cycle-way-gallery {
    padding-top: 65px;
    padding-bottom: 65px;
  }
  body.page-template-page-cycle-project .lost-cycle-way-gallery .photo-with-caption {
    -webkit-transform: inherit;
            transform: inherit;
    width: 100%;
    margin: 0;
  }
  body.page-template-page-cycle-project .lost-cycle-way-gallery .photo-with-caption span {
    line-height: 1;
  }
  body.page-template-page-cycle-project .the-lost-cycle-ways {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding-top: 65px;
    padding-bottom: 65px;
  }
  body.page-template-page-cycle-project .sign-the-petition + .inner-content-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

body.page-template-page-cycle-project .sign-the-petition h2 + p {
  white-space: pre-line;
}

body.page-template-page-cycle-tips .cycle-tips-videos h2 + p {
  margin-bottom: 2.5rem;
}

body.page-template-page-cycle-tips .cycle-tips-videos .inner-content-wrapper > p:last-child {
  margin-bottom: 0;
}

body.page-template-page-cycle-tips .cycle-tips-videos .inner-content-wrapper ul li {
  margin-bottom: 2rem;
}

.route-info .route-info-prop-large {
  margin-bottom: 20px;
}

.route-info > a:last-child {
  display: block;
  margin-top: 15px;
}

body.page-template-page-cycle-laura .cycle-sections {
  padding-bottom: 1.5rem;
}

body.page-template-page-cycle-laura .photo-wall-photo .text {
  font-family: 'fs_meregular', sans-serif;
  text-align: center;
  font-size: 18px;
  line-height: 24px;
}

@media only screen and (max-width: 320px) {
  body.page-template-page-cycle-laura .laura-events .event {
    padding: 1rem;
  }
  body.page-template-page-cycle-laura .laura-events .event .event-date {
    line-height: 1;
  }
}

@media only screen and (min-width: 768px) {
  body.page-template-page-cycle-laura .laura-events .event {
    position: relative;
    background: transparent;
  }
  body.page-template-page-cycle-laura .laura-events .event > * {
    z-index: 2;
  }
  body.page-template-page-cycle-laura .laura-events .event::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background: #fff;
    border-radius: 16px 16px 24px 18px;
  }
  body.page-template-page-cycle-laura .laura-events .event:nth-of-type(odd)::before {
    -webkit-transform: skew(-5deg);
            transform: skew(-5deg);
  }
  body.page-template-page-cycle-laura .laura-events .event:nth-of-type(even)::before {
    -webkit-transform: skew(5deg);
            transform: skew(5deg);
  }
}

body.page-template-page-cycle-routes .cycle-routes-logo-container {
  position: relative;
}

@media (min-width: 568px) and (max-width: 1004px) {
  body.page-template-page-cycle-routes .vue-map-container ~ .page-links .inner-content-wrapper {
    padding: 0 30px;
  }
}

@media only screen and (max-width: 568px) {
  body.page-template-page-cycle-routes .vue-map-container ~ .page-links .inner-content-wrapper {
    padding: 0;
  }
}

@media only screen and (max-width: 768px) {
  body.page-template-page-cycle-routes .vue-map-container ~ .page-links img {
    display: block;
    margin: 0 auto;
    width: 100%;
  }
}

footer .newsletter-wrapper .gform_wrapper form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-bottom: 40px;
  position: relative;
}

footer .newsletter-wrapper .gform_wrapper form .validation_error {
  top: inherit;
  bottom: 0;
  left: 0;
}

@media only screen and (max-width: 568px) {
  footer .newsletter-wrapper .gform_wrapper form .validation_error {
    left: 20px;
  }
}

@media only screen and (max-width: 768px) {
  footer .newsletter-wrapper .gform_wrapper form img[id^="gform_ajax_spinner"] {
    position: absolute;
    top: 0;
    right: 0;
  }
  footer .newsletter-wrapper .gform_wrapper form > .gform_body {
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
  }
  footer .newsletter-wrapper .gform_wrapper form > .gform_body + div {
    -webkit-box-flex: 0;
        -ms-flex: 0;
            flex: 0;
    margin-left: 30px;
  }
  footer .newsletter-wrapper .gform_wrapper form > .gform_body .ginput_container {
    width: 100%;
  }
}

footer .newsletter-wrapper .gform_wrapper form ul {
  margin-top: 0;
}

#soreen-lost-cycle {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

@media only screen and (min-width: 768px) {
  #soreen-lost-cycle > div {
    -webkit-box-flex: 0;
        -ms-flex: 0 50%;
            flex: 0 50%;
    max-width: 50%;
  }
  #soreen-lost-cycle > div:last-child {
    padding-left: 2rem;
  }
}

@media only screen and (max-width: 1004px) {
  #how-our-malt-is-made .inner-content-wrapper {
    width: 100%;
  }
}
